chiark / gitweb /
README: we need Linux 2.6.39
[elogind.git] / README
diff --git a/README b/README
index 8f1fe86..59cdd57 100644 (file)
--- a/README
+++ b/README
@@ -30,7 +30,7 @@ LICENSE:
         GPLv2+ for all code, except sd-daemon.[ch] which is MIT
 
 REQUIREMENTS:
-        Linux kernel >= 2.6.30 (with devtmpfs, cgroups; optional but strongly recommended: autofs4, ipv6)
+        Linux kernel >= 2.6.39 (with devtmpfs, cgroups; optional but strongly recommended: autofs4, ipv6)
         libudev >= 172
         dbus >= 1.4.0
         libcap